[Python-Dev] plans for 2.4.2 and 2.5a1

Christos Georgiou tzot at mediconsa.com
Fri Aug 12 18:32:16 CEST 2005

> At the moment I'm trying to create a minimal file that when imported fails
> with 2.4.1 .  I'll update the case as soon as I have one, but I wanted to
> draw some attention in python-dev in case it rings a bell.

Please ignore my previous message --through gmane I saw only mwh's message, 
and after sending my reply, I got Walter's message. 

More information about the Python-Dev mailing list